.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 2.1rem 0 1.9rem;
    background: rgba(255, 255, 255, 0.15);
    box-shadow: 0 4.4rem 4rem 0px rgba(11, 39, 40, 0.07);
    backdrop-filter: blur(2.37rem);
    -webkit-backdrop-filter: blur(22.37rem);
    transition: background-color .3s ease;
    z-index: 10;
    &__inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        max-width: 166.4rem;
        margin: 0 auto;
    }
    &__logo {
        display: block;
        width: 17.5rem;
        height: 2.7rem;
        img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: contain;
        }
    }
    &__menu {
        display: none;
    }
    &__actions {
        display: flex;
        align-items: center;
    }
    &__phone {
        &-icon {
            display: none;
        }
        &-text {
            font-weight: 700;
            letter-spacing: -0.03rem;
        }
        &:hover {
            color: #B4D1FF;
        }
        &:active {
            color: #4F92FF;
        }
    }
    &__auth {
        display: block;
        width: 3.6rem;
        height: 3.6rem;
        flex-shrink: 0;
        cursor: pointer;
        margin-left: 2.9rem;
        &-icon {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: contain;
            fill: none;
            stroke: currentColor;
        }
        &:hover {
            color: #B4D1FF;
        }
        &:active {
            color: #4F92FF;
        }
    }
    &__burger {
        display: none;
    }
    @media only screen and (max-width: 834px) {
        padding: 1.4rem 0;
        &__logo {
            width: 15.2rem;
            height: 2.3rem;
        }
        &__phone {
            &-text {
                font-size: 1.1rem;
                letter-spacing: -0.0165rem;
            }
        }
        &__auth {
            width: 1.9rem;
            height: 1.9rem;
            margin-left: 1.3rem;
        }
    }
    @media only screen and (max-width: 610px) { 
        padding: 1.15rem 0;
        backdrop-filter: blur(2.5rem);
        -webkit-backdrop-filter: blur(2.5rem);
        &__inner {
            position: relative;
            z-index: 1;
        }
        &__logo {
            width: 8.8rem;
            height: 1.4rem;
        }
        &__menu {
            position: fixed;
            left: 0;
            top: 0;
            display: block;
            width: 100%;
            height: var(--viewport-height);
            padding-top: 4rem;
            background: rgba(255, 255, 255, 0.15);
            box-shadow: 0 4.6rem 4.2rem 0 rgba(11, 39, 40, 0.07);
            backdrop-filter: blur(2.5rem);
            -webkit-backdrop-filter: blur(2.5rem);
            opacity: 0;
            pointer-events: none;
            transition: opacity .3s ease, transform .3s ease;
            z-index: -1;
            &-wrapper {
                position: relative;
                padding: 1.7rem 2.3rem 2.1rem;
                height: 100%;
                overflow: auto;
            }
            &-nav {
                display: flex;
                flex-direction: column;
            }
            &-item {
                position: relative;
                display: flex;
                flex-direction: column;
                padding-bottom: 2.1rem;
                margin-bottom: 1.8rem;
                &::before {
                    content: '';
                    position: absolute;
                    bottom: 0;
                    left: -2.3rem;
                    width: 100%;
                    height: .1rem;
                    max-width: 25.8rem;
                    background-image: url('data:image/svg+xml,<svg width="258" height="1" viewBox="0 0 258 1" fill="none" xmlns="http://www.w3.org/2000/svg"><line x1="0.25" y1="0.5" x2="257.75" y2="0.5" stroke="white" stroke-width="0.5" stroke-linecap="round"/></svg>');
                    background-repeat: no-repeat;
                    background-position: center;
                }
                &:first-child {
                    &::before {
                        background-image: url('data:image/svg+xml,<svg width="258" height="1" viewBox="0 0 258 1" fill="none" xmlns="http://www.w3.org/2000/svg"><line x1="0.25" y1="0.75" x2="257.75" y2="0.75" stroke="white" stroke-width="0.5" stroke-linecap="round" stroke-dasharray="3 3"/></svg>');
                    }
                    &::after {
                        content: '';
                        position: absolute;
                        bottom: 0.7rem;
                        right: 0;
                        display: block;
                        width: 9rem;
                        height: 1rem;
                        background: url('data:image/svg+xml,<svg width="92" height="12" viewBox="0 0 92 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M57.1743 1L45.0938 11" stroke="white" stroke-linecap="round"/><path d="M57.1743 1L45.0938 11" stroke="%23FDEDBA" stroke-linecap="round"/><path d="M68.0473 1L55.9668 11" stroke="white" stroke-linecap="round"/><path d="M68.0473 1L55.9668 11" stroke="%23FDEDBA" stroke-linecap="round"/><path d="M79.5239 1L67.4434 11" stroke="white" stroke-linecap="round"/><path d="M79.5239 1L67.4434 11" stroke="%23FDEDBA" stroke-linecap="round"/><path d="M91.0005 1L78.9199 11" stroke="white" stroke-linecap="round"/><path d="M91.0005 1L78.9199 11" stroke="%23FDEDBA" stroke-linecap="round"/><path d="M12.4765 1L1 11" stroke="white" stroke-linecap="round"/><path d="M12.4765 1L1 11" stroke="%23FDEDBA" stroke-linecap="round"/><path d="M23.3496 1L11.873 11" stroke="white" stroke-linecap="round"/><path d="M23.3496 1L11.873 11" stroke="%23FDEDBA" stroke-linecap="round"/><path d="M34.8261 1L23.3496 11" stroke="white" stroke-linecap="round"/><path d="M34.8261 1L23.3496 11" stroke="%23FDEDBA" stroke-linecap="round"/><path d="M46.3027 1L34.8262 11" stroke="white" stroke-linecap="round"/><path d="M46.3027 1L34.8262 11" stroke="%23FDEDBA" stroke-linecap="round"/></svg>') no-repeat left center;
                        background-size: contain;
                    }
                }
                &:last-child {
                    margin-bottom: 0;
                }
            }
            &-link {
                font-size: 1.2rem;
                font-style: normal;
                font-weight: 500;
                letter-spacing: -0.048rem;
                margin-bottom: 1.1rem;
                max-width: 21.8rem;
                &:last-child {
                    margin-bottom: 0;
                }
                &:hover {
                    color: #68A2FF;
                }
                &:active {
                    color: #0665FD;
                }
                &.active {
                    max-width: 19.8rem;
                    border-radius: 0rem 0.7rem 0.7rem 0rem;
                    background: rgba(255, 255, 255, 0.15);
                    box-shadow: 0px 4.6rem 4.2rem 0px rgba(11, 39, 40, 0.07);
                    backdrop-filter: blur(25.8rem);
                    -webkit-backdrop-filter: blur(25.8rem);
                    padding: 0.4rem 2.3rem 0.5rem;
                    border: .1rem solid #B4D1FF;
                    border-left: none;
                    font-size: 1.3rem;
                    font-weight: 800;
                    line-height: normal;
                    letter-spacing: -0.052rem;
                    margin-bottom: 0.6rem;
                    transform: translateX(-2.3rem);
                    transition: background-color .3s ease;
                    &:hover {
                        background: #68A2FF;
                        color: #FFFFFF;
                    }
                    &:active {
                        background: #0665FD;
                        color: #FFFFFF;
                    }
                }
            }
            &-title {
                font-size: 1.3rem;
                font-weight: 700;
                line-height: normal;
                letter-spacing: -0.052rem;
                margin-bottom: 1rem;
            }
            &-bottom {
                display: flex;
                align-items: flex-start;
                padding: 3rem 0 0;
            }
            &-col {
                display: flex;
                justify-content: space-between;
                flex-direction: column;
                flex: 1 1 0;
                margin-right: 1rem;
                &:last-child {
                    margin-right: 0;
                }
            }
            &-contacts {
                position: relative;
                display: flex;
                flex-direction: column;
                width: fit-content;
                padding: 0.4rem 0.8rem 0.6rem 0.9rem;
                margin-bottom: 1.7rem;
                z-index: 1;
                &::before {
                    content: '';
                    position: absolute;
                    left: 0;
                    top: -1.7rem;
                    display: block;
                    width: 7.4rem;
                    height: 0.9rem;
                    background: url('data:image/svg+xml,<svg width="76" height="11" viewBox="0 0 76 11" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="Component 123"><g id="Vector 114"><path d="M28.812 10L38.7449 0.999994" stroke="white" stroke-linecap="round"/><path d="M28.812 10L38.7449 0.999994" stroke="%2368A2FF" stroke-linecap="round"/></g><g id="Vector 115"><path d="M19.8725 10L29.8054 0.999994" stroke="white" stroke-linecap="round"/><path d="M19.8725 10L29.8054 0.999994" stroke="%2368A2FF" stroke-linecap="round"/></g><g id="Vector 116"><path d="M10.4363 10L20.3691 0.999994" stroke="white" stroke-linecap="round"/><path d="M10.4363 10L20.3691 0.999994" stroke="%2368A2FF" stroke-linecap="round"/></g><g id="Vector 117"><path d="M0.999977 10L10.9329 0.999994" stroke="white" stroke-linecap="round"/><path d="M0.999977 10L10.9329 0.999994" stroke="%2368A2FF" stroke-linecap="round"/></g><g id="Vector 110"><path d="M65.5638 10L75 0.999994" stroke="white" stroke-linecap="round"/><path d="M65.5638 10L75 0.999994" stroke="%2368A2FF" stroke-linecap="round"/></g><g id="Vector 111"><path d="M56.6241 10L66.0603 0.999994" stroke="white" stroke-linecap="round"/><path d="M56.6241 10L66.0603 0.999994" stroke="%2368A2FF" stroke-linecap="round"/></g><g id="Vector 112"><path d="M47.188 10L56.6243 0.999994" stroke="white" stroke-linecap="round"/><path d="M47.188 10L56.6243 0.999994" stroke="%2368A2FF" stroke-linecap="round"/></g><g id="Vector 113"><path d="M37.7517 10L47.188 0.999994" stroke="white" stroke-linecap="round"/><path d="M37.7517 10L47.188 0.999994" stroke="%2368A2FF" stroke-linecap="round"/></g></g></svg>') no-repeat left center;
                }
                &::after {
                    content: '';
                    position: absolute;
                    top: 0;
                    left: 0;
                    display: block;
                    width: 100%;
                    height: 100%;
                    border-radius: .8rem;
                    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='8' ry='8' stroke='%23B4D1FFFF' stroke-width='1' stroke-dasharray='5%2c 5' stroke-dashoffset='5' stroke-linecap='square'/%3e%3c/svg%3e");
                    z-index: -1;
                }
            }
            &-phone {
                position: relative;
                font-size: 1.3rem;
                font-weight: 800;
                letter-spacing: -0.052rem;
                margin-bottom: .1rem;
                z-index: 1;
                &::before {
                    content: '';
                    position: absolute;
                    top: 50%;
                    left: -1.4rem;
                    transform: translateY(-50%);
                    display: block;
                    width: .9rem;
                    height: .9rem;
                    background: url('data:image/svg+xml,<svg width="6" height="7" viewBox="0 0 6 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.165 1.86321C5.34538 2.5447 5.93557 2.88545 5.99337 3.38506C6.00221 3.46143 6.00221 3.53857 5.99337 3.61494C5.93557 4.11455 5.34538 4.4553 4.165 5.13679L3.085 5.76033C1.90462 6.44182 1.31443 6.78256 0.852852 6.58282C0.782295 6.55228 0.715495 6.51372 0.653775 6.46788C0.25 6.16801 0.25 5.48652 0.25 4.12354L0.25 2.87646C0.25 1.51348 0.25 0.831989 0.653775 0.532119C0.715495 0.486281 0.782296 0.447714 0.852852 0.417182C1.31443 0.217437 1.90462 0.558183 3.085 1.23967L4.165 1.86321Z" fill="%230665FD"/><path d="M4.165 1.86321C5.34538 2.5447 5.93557 2.88545 5.99337 3.38506C6.00221 3.46143 6.00221 3.53857 5.99337 3.61494C5.93557 4.11455 5.34538 4.4553 4.165 5.13679L3.085 5.76033C1.90462 6.44182 1.31443 6.78256 0.852852 6.58282C0.782295 6.55228 0.715495 6.51372 0.653775 6.46788C0.25 6.16801 0.25 5.48652 0.25 4.12354L0.25 2.87646C0.25 1.51348 0.25 0.831989 0.653775 0.532119C0.715495 0.486281 0.782296 0.447714 0.852852 0.417182C1.31443 0.217437 1.90462 0.558183 3.085 1.23967L4.165 1.86321Z" fill="%230665FD"/><path d="M4.165 1.86321C5.34538 2.5447 5.93557 2.88545 5.99337 3.38506C6.00221 3.46143 6.00221 3.53857 5.99337 3.61494C5.93557 4.11455 5.34538 4.4553 4.165 5.13679L3.085 5.76033C1.90462 6.44182 1.31443 6.78256 0.852852 6.58282C0.782295 6.55228 0.715495 6.51372 0.653775 6.46788C0.25 6.16801 0.25 5.48652 0.25 4.12354L0.25 2.87646C0.25 1.51348 0.25 0.831989 0.653775 0.532119C0.715495 0.486281 0.782296 0.447714 0.852852 0.417182C1.31443 0.217437 1.90462 0.558183 3.085 1.23967L4.165 1.86321Z" fill="%230665FD"/></svg>') no-repeat center;
                }
                &:hover {
                    color: #68A2FF;
                }
                &:active {
                    color: #0665FD;
                }
            }
            &-email {
                position: relative;
                font-size: 0.8rem;
                font-weight: 600;
                letter-spacing: 0.016rem;
                z-index: 1;
                &::before {
                    content: '';
                    position: absolute;
                    top: 50%;
                    left: -1.4rem;
                    transform: translateY(-50%);
                    display: block;
                    width: .9rem;
                    height: .9rem;
                    background: url('data:image/svg+xml,<svg width="6" height="7" viewBox="0 0 6 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4 1.76795C5.33333 2.53775 6 2.92265 6 3.5C6 4.07735 5.33333 4.46225 4 5.23205L3.25 5.66506C1.91667 6.43486 1.25 6.81976 0.75 6.53109C0.25 6.24241 0.25 5.47261 0.25 3.93301L0.25 3.06698C0.25 1.52739 0.25 0.757586 0.75 0.468911C1.25 0.180236 1.91667 0.565136 3.25 1.33494L4 1.76795Z" fill="%23B4D1FF"/><path d="M4 1.76795C5.33333 2.53775 6 2.92265 6 3.5C6 4.07735 5.33333 4.46225 4 5.23205L3.25 5.66506C1.91667 6.43486 1.25 6.81976 0.75 6.53109C0.25 6.24241 0.25 5.47261 0.25 3.93301L0.25 3.06698C0.25 1.52739 0.25 0.757586 0.75 0.468911C1.25 0.180236 1.91667 0.565136 3.25 1.33494L4 1.76795Z" fill="%23B4D1FF"/><path d="M4 1.76795C5.33333 2.53775 6 2.92265 6 3.5C6 4.07735 5.33333 4.46225 4 5.23205L3.25 5.66506C1.91667 6.43486 1.25 6.81976 0.75 6.53109C0.25 6.24241 0.25 5.47261 0.25 3.93301L0.25 3.06698C0.25 1.52739 0.25 0.757586 0.75 0.468911C1.25 0.180236 1.91667 0.565136 3.25 1.33494L4 1.76795Z" fill="%23B4D1FF"/></svg>') no-repeat center;
                }
                &:hover {
                    color: #68A2FF;
                }
                &:active {
                    color: #0665FD;
                }
            }
            &-address {
                color: rgba(255, 255, 255, 0.56);
                font-size: 1rem;
                font-weight: 500;
                letter-spacing: -0.04rem;
                margin-bottom: .9rem;
            }
            &-copyright {
                display: flex;
                flex-direction: column;
                color: rgba(255, 255, 255, 0.56);
                font-size: 0.9rem;
                font-weight: 400;
                letter-spacing: -0.036rem;
                span {
                    margin-bottom: .4rem;
                }
            }
        }
        &__phone {
            &-text {
                display: none;
            }
            &-icon {
                display: block;
                width: 1.4rem;
                height: 1.4rem;
                fill: none;
                stroke: currentColor;
            }
        }
        &__auth {
            width: 1.4rem;
            height: 1.4rem;
            margin: 0 1.3rem;
        }
        &__burger {
            display: flex;
            flex-direction: column;
            justify-content: center;
            width: 1.7rem;
            height: 1.7rem;
            cursor: pointer;
            span {
                width: 100%;
                height: .1rem;
                background: #FFFFFF;
                transition: .3s ease;
                transform-origin: 50% 50%;
                &:nth-child(2) {
                    margin: .4rem 0;
                }
            }
        }
        &__socials {
            display: flex;
            flex-direction: column;
            &-title {
                color: rgba(255, 255, 255, 0.75);
                font-size: 0.9rem;
                font-weight: 700;
                line-height: 101.4%;
                letter-spacing: -0.036rem;
                margin-bottom: .5rem;
            }
            &-list {
                display: flex;
            }
            &-link {
                display: flex;
                align-items: center;
                justify-content: center;
                border: .1rem solid #B4D1FF;
                border-radius: .6rem;
                width: 2.9rem;
                height: 2.9rem;
                padding: .5rem;
                box-shadow: 0px 4px 4px 0px rgba(106, 106, 106, 0.50);
                flex-shrink: 0;
                margin-right: 0.9rem;
                transition: .3s ease;
                &:last-child {
                    margin-right: 0;
                }
                &:hover {
                    color: #68A2FF;
                    .header {
                        &__socials {
                            &-icon {
                                opacity: 1;
                            }
                        }
                    }
                }
                &:active {
                    color: #0665FD;
                    border-color: #0665FD;
                }
            }
            &-icon {
                display: block;
                width: 100%;
                height: 100%;
                object-fit: contain;
                fill: currentColor;
                opacity: .72;
                transition: opacity .3s ease;
            }
        }
    }
}

@media only screen and (max-width: 610px) { 
    body.menu-open {
        .header {
            backdrop-filter: none;
            -webkit-backdrop-filter: none;
            &__menu {
                opacity: 1;
                pointer-events: all;
            }
            &__phone {
                opacity: 0;
                pointer-events: none;
            }
            &__auth {
                opacity: 0;
                pointer-events: none;
            }
            &__burger {
                span {
                    &:nth-child(1) {
                        transform: translateY(.5rem) rotate(-45deg);
                    }
                    &:nth-child(2) {
                        opacity: 0;
                    }
                    &:nth-child(3) {
                        transform: translateY(-.5rem) rotate(45deg);
                    }
                }
            }
        }
    }
}